﻿.testimonials-section {
    position: relative;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 85px 0
}

    .testimonials-section .single-item .text {
        position: relative;
        font-size: 13px;
        font-family: Lato,sans-serif;
        line-height: 26px;
        color: #848484;
        background: #ddf0fd;
        padding: 25px 8px 35px 34px;
        margin-bottom: 25px
    }

        .testimonials-section .single-item .text:before {
            position: absolute;
            content: "";
            background: #fff;
            width: 20px;
            height: 20px;
            left: 44px;
            bottom: -10px;
            transform: rotate(45deg)
        }

    .testimonials-section .img-box {
        position: relative;
        display: inline-block;
        padding: 0 18px 0 25px
    }

figure {
    margin: 0;
    display: block
}

.testimonials-page .autor-content {
    top: 20px
}

.testimonials-section .autor-content {
    position: relative;
    display: inline-block;
    top: -12px
}

    .testimonials-section .autor-content h4 {
        position: relative;
        display: block;
        font-size: 20px;
        font-family: Lato,sans-serif;
        font-style: italic;
        line-height: 30px;
        color: #222;
        margin-bottom: 0
    }

    .testimonials-section .autor-content span {
        position: relative;
        display: block;
        font-size: 14px;
        font-family: 'Open Sans',sans-serif;
        line-height: 26px
    }

.section-comment {
    margin-top: 50px
}
